# TMDB SwiftUI Kitabisa tech test

This project built with SwiftUI and consume an API from The Movie DB (https://www.themoviedb.org/documentation/api) Tech stack used:
- Carthage (SQLite)
- SwiftUI
- SQLite
credits to:
www.freepik.com for the icons used by the app